<?php
/*
 * User-friendly interface to SIEVE server-side mail filtering.
 * Plugin for Squirrelmail 1.2+
 *
 * Copyright (c) 2002 Alexandros Vellis <avel@users.sourceforge.net>
 *
 * Licensed under the GNU GPL. For full terms see the file COPYING that came
 * with the Squirrelmail distribution.
 *
 */

/* Configuration parameters for SIEVE mail filters (aka avelsieve) */

/* Port where timsieved listens on the Cyrus IMAP server. Default is 2000. */

$sieveport = 2000;

/* Use Images for the move up / down, delete rule buttons and STOP? */

$useimages = true;


/* Translate the messages returned by the "Reject" and "Vacation" actions? The
 * default behaviour since 0.9 is not to translate them. Change to true if in
 * an intranet environment or in a same-language environment. */

$translate_return_msgs = false;

/* Theme to use for the images. A directory with the same name must exist under
 * plugins/avelsieve/$imagetheme, that contains the files: up.png, down.png,
 * del.png. */

$imagetheme = 'plain';
//$imagetheme = 'opera_blue';
//$imagetheme = 'gnome-24';

/* Still experimental feature:
 * Enable Create New Folder routine in step #3 of adding a new rule?
 * Change to false if in a production environment. */

$createnewfolder = true;

/* Number of items to display _initially_, when displaying the header match
 * rule */

$startitems = 3;

/* Maximum number of items to allow in the same place: */

$maxitems = 10;

/* Headers to display in listbox widget, when adding a new header rule. */

$headers = array(
"From", "To", "Cc", "Bcc", "Subject", "Reply-To", "Sender", "List-Id",
 "MailingList", "X-ML-Name", "X-List", "X-Mailer", "X-MailingList",
 "X-Spam-Flag", "X-Priority", "Importance", "X-MSMail-Priority");

/* Available :method's for the :notify extension (if applicable) */
$notifymethods = array(
"mailto", "sms"
);
/* use the value "false" if you want to provide a simple input box so that
 * users can edit the method themselves : */
//$notifymethods = false;

/* Display Filters link in the top Squirrelmail header? */

$avelsieveheaderlink = true;

/* ------ Custom Settings ------ */

/* Edunet mode (ldapuserdata etc.) */

$edunetmode = false;


/* ------ Obsolete (leave these here, though) ----- */
$conservative = true;


?>
